@charset "UTF-8";

@media screen and (min-width: 980px) {

/* 共通項目 */
body {
}
/* ページ全体の見出し */
#Ryugaku-Main-Title-Index h1 {
    font-size: 28px;
    font-weight: bold;
    color: #111;
}
#pankuzu {
    width: 980px;
    margin: 0 auto;
    color: #444;
}
ul#pankuzu-menu {
}
ul#pankuzu-menu li {
    display: inline;
    font-size: 12px;
}
ul#pankuzu-menu li a {
    color: #444;
}

/* セクション対応 */
#Ryugaku-Main {
    width: 100%;
    margin: 0 auto;
}
#Ryugaku-Main-Title-Max {
}
#Ryugaku-Main-Menu-Max {
    padding: 0 0 40px 0;
}
#Ryugaku-Main-Contents1-Max,
#Ryugaku-Main-Contents2-Max,
#Ryugaku-Main-Contents3-Max,
#Ryugaku-Main-Contents4-Max,
#Ryugaku-Main-Contents5-Max,
#Ryugaku-Main-Contents6-Max,
#Ryugaku-Main-Contents7-Max {
    width: 100%;
    padding: 0;
    text-align: center;
}
#Ryugaku-Main-Title,
#Ryugaku-Main-Menu,
#Ryugaku-Main-Contents1,
#Ryugaku-Main-Contents2,
#Ryugaku-Main-Contents3,
#Ryugaku-Main-Contents4,
#Ryugaku-Main-Contents5,
#Ryugaku-Main-Contents6,
#Ryugaku-Main-Contents7 {
    width: 980px;
    margin: 0 auto 20px auto;
    text-align: left;
}
#Ryugaku-Main-Title {
    position: relative;
    background-color: #f0FFD7;
    padding: 3px 0;
    box-shadow: 2px 2px 3px silver;
    border-top: 4px solid #006400;
}
#Ryugaku-Main-Title h2 {
    margin: 3px auto;
    padding: 0 5px;
    font-size: 24px;
}
#RMC-Menu-Text {
    font-size: 16px;
    margin-bottom: 10px;
}
/* 留学メニュー */
#RMC-Menu-Table {
    width: 100%;
    margin: 0 auto;
    vertical-align: top;
    text-align: center;
}
.RMCMT-List {
    display: inline-block;
    width: 470px;
    margin: 0 auto;
    vertical-align: top;
    text-align: left;
}
.RMCMT-List-Title {
    display: block;
    padding: 4px 10px;
    background-color: #f0FFD7;
}
.RMCMT-List-Title h4 {
    position: relative;
    padding-left: 26px;
}
.RMCMT-List-Title h4:before {
    font-family: "FontAwesome";
    content: "\f072";
    display: inline-block;
    line-height: 32px;
    position: absolute;
    padding: 0em;
    color: white;
    background: #004500;
    font-weight: normal;
    width: 32px;
    text-align: center;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    left: -0.70em;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.RMCMT-List-Title-End {
    display: block;
    padding: 4px 10px;
    background-color: #dfdfdf;
}
.RMCMT-List-Title-End h4 {
    position: relative;
    padding-left: 26px;
}
.RMCMT-List-Title-End h4:before {
    font-family: "FontAwesome";
    content: "\f072";
    display: inline-block;
    line-height: 32px;
    position: absolute;
    padding: 0em;
    color: white;
    background: #404040;
    font-weight: normal;
    width: 32px;
    text-align: center;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    left: -0.70em;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.RMCMT-List-Course {
    display: block;
}
.RMCMT-List-Course ul {
    font-size: 14px;
    position: relative;
    padding: 0.25em 1em 0.25em 2.3em;
}
.RMCMT-List-Course ul li {
    line-height: 1.25;
    padding: 4px 0;
    list-style-type: none!important;
}
.RMCMT-List-Course ul li:before {
    font-family: "FontAwesome";
    content: "\f0da";
    position: absolute;
    color: #006400;
    left: 20px;
}
.RMCMT-List-Image {
    display: block;
}
.RMCMT-List-Image img {
    display: block;
    vertical-align: bottom;
    width: 470px;
}
.RMCMT-List-Text {
    display: block;
    font-size: 14px;
    padding: 0.5em;
    background-color: #FFF;
    border-top: 1px solid #004500;
    border-bottom: 1px solid #004500;
}
.RMCMT-List-Button-Space {
    display: block;
    text-align: center;
    margin: 20px auto;
}
.RMCMT-LBS-Link {
    margin: 0 auto;
    padding: 6px 12px;
    background-color: #f20;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.RMCMT-LBS-End {
    display: inline;
    margin: 0 auto;
    padding: 6px 12px;
    background-color: #DDD;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.RMCMT-LBS-Link:hover {
    background-color: #F72;
    color: #FFF;
}
/* 共通ボックス要素（TABLE） */
div.Common-Table {
    display: table;
    text-align: left;
    font-size: 14px;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 2px;
    background-color: #FFF;
}
div.Common-Table {
    border: 1px solid #CCC;
    width: 98%;
}
div.Common-Table-Tbody {
    display: table-row-group;
    width: 100%;
}
div.Common-Table-Cell-Th,
div.Common-Table-Cell-Td {
    display: table-cell;
    padding: 6px;
    vertical-align: middle;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    line-height: 160%;
}
div.Common-Table-Cell-Th {
    background-color: #f0f0f0;
}
div.Common-Table-Cell-Td {
    background-color: #fff;
}
div#Tour-Detail-Contact-Links {
    text-align: center;
    margin: 20px auto 0 auto;
}
.TDCL-Button-Space {
    margin: 0 auto 0 0;
    width: 360px;
}
.TDCL-Form-Button {
    background-color: #f20;
    margin: 0 auto;
    text-align: left;
    width: auto;
    padding: 10px 0;
    position: relative;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.TDCL-Form-Button:after {
    font-family: 'FontAwesome';
    content: "\f105";
    color: #FFF;
    font-size: 50px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    right: 5px;
    -webkit-transform: translate(0%,-50%);
    -moz-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    -o-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
}
.TDCL-Form-Button:hover {
    background-color: #f72;
}
.TDCL-Form-Button:active {
}
.LCC-Tel-Image {
    
}
.LCCFB-copy {
    display: inline;
    font-weight: bold;
    color: #FFF;
    font-size: 18px;
    margin-left: 20px;
    line-height: 140%;
}
.LCCFB-Text {
    display: inline-block;
    font-weight: bold;
    color: #FFF;
    font-size: 22px;
    margin-left: 20px;
    line-height: 140%;
}
/* お申し込み(右側) */
.TDCL-Button-Space a {
    text-decoration: none;
}
}

/* End of File */